# Uses of Interface
org.pentaho.reporting.libraries.resourceloader.ResourceBundleLoader

Packages that use ResourceBundleLoader
Package
Description
org.pentaho.reporting.libraries.resourceloader

## Uses of ResourceBundleLoader in org.pentaho.reporting.libraries.resourceloader

Methods in org.pentaho.reporting.libraries.resourceloader with parameters of type ResourceBundleLoader
Modifier and Type
Method
Description
`void`
DefaultResourceManagerBackend.`registerBundleLoader(ResourceBundleLoader loader)`
`void`
ResourceManager.`registerBundleLoader(ResourceBundleLoader loader)`
`void`
ResourceManagerBackend.`registerBundleLoader(ResourceBundleLoader loader)`